<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.00000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">17.58679962</MDI>
      <MDI key="STATISTICS_MEAN">1.06107353</MDI>
      <MDI key="STATISTICS_STDDEV">1.67612199</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44463190</MDI>
      <MDI key="STATISTICS_NVALID">11722447</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.53741569</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
